package com.engine.jucailinkq.attendance.workflow.service;

import java.util.Map;

public interface AllowanceService {

    Map<String, Object> addAllowanceRecords(Map<String, Object> params);

    Map<String, Object> getAllowanceRecordList(Map<String, Object> params);
}
